Bug 1260933 - [abrt] blueman: connection.py:651:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.60 was not provided by any .service files
[abrt] blueman: connection.py:651:call_blocking:DBusException: org.freedeskto...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c779bff14261a7f1300f3029983...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 05:10 EDT by Yonatan
Modified: 2016-07-19 13:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.25 KB, text/plain)
2015-09-08 05:10 EDT, Yonatan
no flags Details
File: environ (1.53 KB, text/plain)
2015-09-08 05:10 EDT, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-09-08 05:10:05 EDT
Version-Release number of selected component:
blueman-2.0-9.fc22

Additional info:
reporter:       libreport-2.6.0
cmdline:        python /usr/bin/blueman-applet
dso_list:       dbus-python-1.2.0-7.fc22.i686
executable:     /usr/bin/blueman-applet
kernel:         4.0.4-301.fc22.i686
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
connection.py:651:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.60 was not provided by any .service files

Traceback (most recent call last):
  File "/usr/bin/blueman-applet", line 120, in <module>
    BluemanApplet()
  File "/usr/bin/blueman-applet", line 62, in __init__
    self.Plugins.Load()
  File "/usr/lib/python2.7/site-packages/blueman/main/PluginManager.py", line 90, in Load
    __import__(self.module_path.__name__ + ".%s" % plugin, None, None, [])
  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/AuthAgent.py", line 9, in <module>
    import blueman.main.applet.BluezAgent as BluezAgent
  File "/usr/lib/python2.7/site-packages/blueman/main/applet/BluezAgent.py", line 20, in <module>
    from blueman.bluez.Agent import Agent, AgentMethod
  File "/usr/lib/python2.7/site-packages/blueman/bluez/Agent.py", line 48, in <module>
    class Agent(dbus.service.Object):
  File "/usr/lib/python2.7/site-packages/blueman/bluez/Agent.py", line 56, in Agent
    @AgentMethod
  File "/usr/lib/python2.7/site-packages/blueman/bluez/Agent.py", line 38, in AgentMethod
    if BlueZInterface.get_interface_version()[0] < 5:
  File "/usr/lib/python2.7/site-packages/blueman/bluez/BlueZInterface.py", line 17, in get_interface_version
    introspection = dbus.Interface(obj, 'org.freedesktop.DBus.Introspectable').Introspect()
  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 70, in __call__
    return self._proxy_method(*args, **keywords)
  File "/usr/lib/python2.7/site-packages/dbus/proxies.py", line 145, in __call__
    **keywords)
  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 651, in call_blocking
    message, timeout)
DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name :1.60 was not provided by any .service files

Local variables in innermost frame:
byte_arrays: False
self: <dbus._dbus.SystemBus (system) at 0xb47d774c>
args: ()
object_path: u'/'
signature: None
bus_name: dbus.UTF8String(':1.60')
get_args_opts: {'byte_arrays': False, 'utf8_strings': False}
timeout: -1.0
kwargs: {}
dbus_interface: u'org.freedesktop.DBus.Introspectable'
message: <dbus.lowlevel.MethodCallMessage path: /, iface: org.freedesktop.DBus.Introspectable, member: Introspect dest: :1.60>
method: 'Introspect'
Comment 1 Yonatan 2015-09-08 05:10:09 EDT
Created attachment 1071255 [details]
File: backtrace
Comment 2 Yonatan 2015-09-08 05:10:11 EDT
Created attachment 1071256 [details]
File: environ
Comment 3 Fedora Admin XMLRPC Client 2016-06-21 12:25:03 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2016-07-19 13:49:09 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.